Retrieve underwriting details | Moov Documentation
Retrieve underwriting details
Retrieve underwriting associated with a given Moov account.
Read our underwriting guide to learn more.
To access this endpoint using an access token you will need to specify the /accounts/{accountID}/profile.read scope.
GET
/accounts/{accountID}/underwriting
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/underwriting" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
var accountID string
mc.GetUnderwriting(ctx, accountID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.underwriting.get({
accountID: "efe07546-f697-4da5-bf73-d9987efd4cdd",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\